### Property

# Gtk CellView:cell-area-context

#### Declaration

    property cell-area-context: Gtk.CellAreaContext [ read, write, construct-only ]

#### Description [src]

The `GtkCellAreaContext` used to compute the geometry of the cell view.

A group of cell views can be assigned the same context in order to ensure the sizes and cell alignments match across all the views with the same context.

`GtkComboBox` menus uses this to assign the same context to all cell views in the menu items for a single menu (each submenu creates its own context since the size of each submenu does not depend on parent or sibling menus).

since 3.0

Type: | `GtkCellAreaContext`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes